Skip to main content
PUT
Update Glossary

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

glossary_id
string
required
tenant
string
required

The domain of the customer

Example:

"example.com"

Body

multipart/form-data
name
string
required

The name of the glossary

description
string | null

The description of the glossary

file
file | null

CSV file with glossary items

Response

Successful Response

name
string
required

The name of the glossary

id
string | null

The id of the glossary

description
string | null

The description of the glossary

created_at
string<date-time> | null

The date when the glossary was created

last_modified_at
string<date-time> | null

The date when the glossary was last modified

creator
string | null

The email of the glossary creator

number_of_entries
integer | null

The number of entries in the glossary